/*
Theme Name: Per Capita
Theme URI: http://percapita.org.au/
Description: Per Capita
Version: 2.0
Template: bridge
*/
@import url("../bridge/style.css");

/* GENERAL */
h1, h2, h3, h4, h5, h6, p { margin-bottom: 20px; }
.qode-preview-slider .qode-presl-main-slider .flex-control-nav li a.flex-active, .qode-preview-slider .qode-presl-main-slider .flex-control-nav li:hover a, .qode_content_slider .flex-control-nav li a.flex-active, .qode_content_slider .flex-control-nav li:hover a, .testimonials_c_holder .flex-control-nav li a.flex-active, .testimonials_c_holder .flex-control-nav li:hover a, .qode-advanced-image-gallery .owl-dots .owl-dot.active span, .qode-advanced-image-gallery .owl-dots .owl-dot:hover span { background-color: #0b4e43 !important; border: 1px solid #0b4e43 !important; }

.whitetext p, .whitetext h2, .whitetext h3 { color: #ffffff !important; }
.whitetext a { color: #0b4e43; }

.q_icon_with_title.large .icon_holder, .q_icon_with_title.medium .icon_holder, .q_icon_with_title.small.square .icon_holder, .q_icon_with_title.tiny.square .icon_holder { text-align: left !important; } 

/* HEADER */
.header_top_bottom_holder .container { padding-top: 3px; }
.header-left-widget p { color: #ffffff !important; font-weight: 300; padding-left: 0;  }

.header_top #searchform input[type="text"] { color: #ffffff; height: 32px !important; font-size: 14px; border: 1px solid #dddcd3; }
.header_top #searchform input[type="submit"] { color: #ffffff; width: 32px !important; height: 32px !important; font-size: 18px; padding-top: 5px;  }

nav.main_menu.right { margin-top: 30px; position: absolute; right: 0; }
header.sticky nav.main_menu.right { margin-top: 15px !important; }
nav.main_menu > ul > li > a { line-height: 30px !important; }
.header-left-widget p { margin: 2px 0 0 0; }

#nav-menu-item-1198 .menu-image-title { display: none; }

img.mobile { height: 80% !important; }

/* PAGE TITLE */
.page-id-2 .title_subtitle_holder_inner h1::before { content: url(img/h1-media.png); }
.page-id-132 .title_subtitle_holder_inner h1::before { content: url(img/h1-ourwork.png); }
.page-id-159 .title_subtitle_holder_inner h1::before { content: url(img/h1-blog.png); }
.page-id-240 .title_subtitle_holder_inner h1::before { content: url(img/h1-about.png); }
.page-id-213 .title_subtitle_holder_inner h1::before { content: url(img/h1-contact.png); }
.post-type-archive-tribe_events .title_subtitle_holder_inner h1::before { content: url(img/h1-events.png); }

.title_subtitle_holder h1 span { position: relative; top: -10px; }

/* FOOTER */
.footer_top h5 { margin: 0; }
.footer_bottom p { font-weight: 300; font-size: 11px; }

/* FORMS */

/*#mc4wp-form-1 input[type="submit"] { background-color: #0b4e43 !important; padding: 10px 15px; color: #ffffff !important; border: 0; font-size: 14px; font-weight: 500; cursor: pointer; margin-top: 10px; text-transform: uppercase; }*/


.mc4wp-form input[type="submit"] {
  display: block;
  width: 156px;
  height: 35px;
  background-color: transparent;
  background-image: url(https://percapita.org.au/wp-content/uploads/2018/05/button-subscribe-1.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 39px 0 0 0;
  border: none;
  cursor: pointer;
  text-indent: -9000px;
}

#contact-page-form .mc4wp-form input[type="text"], #contact-page-form .mc4wp-form input[type="email"] { padding: 5px; margin-bottom: 5px; font-size: 14px; width: 100% !important;  }

#mc4wp_form_widget-2 .mc4wp-form { margin-top: 30px; }
#mc4wp_form_widget-2 .mc4wp-form input { background-color: #363636; border: 0; color: #999999; padding: 3px 6px; margin-bottom: 5px; font-size: 12px; }
#mc4wp_form_widget-2 .mc4wp-form input[type="text"], #mc4wp_form_widget-2 .mc4wp-form input[type="email"] { width: 60% !important; }


/* BUTTONS */
.paypal-button { background-color: #0b4e43 !important; padding: 15px 20px; color: #ffffff !important; border: 0; font-size: 16px; font-weight: 500; cursor: pointer; }

/* ABOUT */
.wpb_text_column.wpb_content_element.staff-card { background-color: #ffffff; padding: 30px 20px; }

/* BLOG */
.sidebar, .blog_single.blog_holder { margin-top: 50px; }
.single-post .title_outer.title_without_animation { margin-bottom: 100px; }
.post_author, .screen-reader-text { display: none; }
.ls_blog { overflow: hidden; }

ul#paginationCards { clear: both; margin-top: 50px; text-align: center; }
ul#paginationCards li { list-style: none; display: inline-block; color: #fff; border: 1px solid #0b4e43; padding: 0px 10px; margin: 5px; background-color: #0b4e43; cursor: pointer; }
ul#paginationCards li.selected { background-color: #eee; border: 1px solid #ccc; color: #666; cursor: none !important; }

h2.ageing::before { content: url(img/h2-ageing.png); }
h2.progressive-economics::before { content: url(img/h2-progressive-economics.png); }
h2.work-and-workers::before { content: url(img/h2-work-and-workers.png); }
h2.gender::before { content: url(img/h2-gender.png); }
h2.social-innovation::before { content: url(img/h2-social-innovation.png); }
h2.education::before { content: url(img/h2-education.png); }
h2.our-media::before { content: url(img/h2-ourmedia.png); }

.single-our_work .two_columns_25_75, .single-our_media .two_columns_25_75, .single .two_columns_25_75 { margin-top: 150px;}
.single-our_work .title_outer, .single-our_media .title_outer, .single .title_outer { display: none; }
.single-our_work .sidebar, .single-our_media .sidebar, .single .title_outer .sidebar { padding-top: 20px; }


/* CONTACT */

.wpcf7 input[type="submit"] {
  display: block;
  width: 156px !important;
  height: 35px !important;
  background-color: transparent !important;
  background-image: url(https://percapita.org.au/wp-content/uploads/2018/05/button-send.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 39px 0 0 0 !important;
  border: none;
  cursor: pointer;
  text-indent: -9000px;
  border-radius: 0 !important;
}


/* list items for the category (click activated) */

#ourmedia-page #update-custom-posts { display: none; }

ul.custom-post-categories li {
	list-style: none;
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	background-color: #fff;
	border: 1px solid #8e6e40;
	margin-right: 5px; 
	margin-bottom: 5px;
	cursor: pointer; 
	text-indent: -9999px;
	width: 75px; 
	height: 90px;
	background-repeat: no-repeat; 
	background-position: center; 
}

ul.custom-post-categories li:hover { background-color: #dddcd3; border-color: #8e6e40; }
ul#update-custom-posts { overflow: hidden; margin-bottom: 30px; margin-top: 50px; text-align: center; }

/*li.all {padding-right: 13px !important; }
li.all::before { content: url(img/icon-all.png); }
li.ageing::before { content: url(img/icon-ageing.png); }
li.progressive-economics::before { content: url(img/icon-progressive-economics.png); }
li.work-and-workers::before { content: url(img/icon-work-and-workers.png); }
li.gender::before { content: url(img/icon-gender.png); }
li.social-innovation::before { content: url(img/icon-social-innovation.png); }
li.education::before { content: url(img/icon-education.png); }*/
li.all { background-image: url('img/button-filter-all.png');  }
li.ageing { background-image: url('img/button-filter-ageing.png');  }
li.progressive-economics { background-image: url('img/button-filter-progressive-economics.png'); }
li.work-and-workers { background-image: url('img/button-filter-work.png');  }
li.gender { background-image: url('img/button-filter-gender.png');  }
li.social-innovation { background-image: url('img/button-filter-social-innovation.png');  }
li.education { background-image: url('img/button-filter-education.png');  }

.sidebar li { font-size: 14px; color: #666; }

/* EVENT CALENDAR */

.tribe-events-before-html { margin-top: 50px;}

.post-type-archive-tribe_events .title_subtitle_holder_inner h1 span {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1:after {
    content: "Events" !important;
}


/* slider images */
.blog_slider .blog_slides>li img {
	opacity: 0;
	height: 320px;
}
.blog_slider .blog_slides>li span {
	background-position: 50%;
	background-size: cover;
}
div.caroufredsel_wrapper {
	height: 330px !important;
}
/* cards are links to post  and contain inline background thumbnail*/
a.card {
	display: block;
	width: 200px;
	height: 200px;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
	margin: 10px;
	transition-property: height, width margin;
	transition-duration: 1s;
	transform-origin: 50% 50%;
}
/* use transform scale to centre the transition */ 
/* These are the settinsg for hiding */ 
/* cards are links to post  and contain inline background thumbnail*/
article.card {
	display: block;
	width: 28%;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
	margin: 1%;
	transition-property: height, width, opacity;
	transition-duration: 1s;
	transform-origin: 50% 50%;
	opacity: 1;
	padding: 20px 15px;
    text-align: left;
    background-color: #fff;
}
article.card img {
	width: 100%;
	height: auto;

}
/* use transform scale to centre the transition */ 
/* These are the settinsg for hiding */ 
article.hide {
	width: 0px !important;
	height: 0px !important;
	opacity: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
}
/*Download report link/button */
a.download-report-link {
  display: block;
  width: 283px;
  height: 35px;
  background-color: transparent;
  background-image: url(https://percapita.org.au/wp-content/uploads/2018/05/button-downloadfullreport.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 39px 0 0 0;
  border: none;
  cursor: pointer;
  text-indent: -9000px;
}

/* References groups */
.references { border: 1px solid #ccc; background-color: #eee; padding: 20px; }
p.ref-head { text-transform: uppercase; font-weight: normal; font-size: 22px; }
p.ref-title, p.ref-excerpt, p.ref-title a { margin: 0 !important; }

h4.references {}
p.ref-title {}
p.ref-excerpt {}
p.ref-title a { color: #0b4e43; }

/* LOST SUPER */
#lsc-result-modal {
	top: 200px;
}

#lsc_calculate_button {
	padding: 7px 5px 5px 5px !important;
}

.page-id-2353 .title,
.page-id-2353 footer
 {
    z-index: 0 !important;
}

/* RESPONSIVE */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	article.card { width: auto; margin-bottom: 30px;  }
	#mobile-only-buttons {}
	nav.mobile_menu ul li:last-child { display: none; }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1280px) {
	nav.main_menu > ul > li > a { padding: 0 12px; font-size: 12px; }
	img.normal { height: 80% !important; }
}

/* Show only with hamburger menu ----------- */
@media only screen and (min-width : 768px) {
	#mobile-only-buttons { display: none; }
}
